Subject: Re: [PATCH] fix build of ibmstb4 and ibmstbx25

From: Matt Porter <[email-masked]>
Date: Wed, 24 Sep 2003 14:53:24 -0700

On Wed, Sep 24, 2003 at 02:32:12PM -0700, Tom Rini wrote:
> On Wed, Sep 24, 2003 at 02:19:46PM -0700, Matt Porter wrote:
> > On Wed, Sep 24, 2003 at 11:00:07PM +0200, Andreas Oberritter wrote:
> > > ppc405_wdt.c is missing, but it is available as a config option.

<snip>

> > I was going to clean it up first.
>
> I think he meant the dbox2 wdt changes.  Actually, I was hoping that you
> would post the driver + needed changes to arch/ppc to lkml and see if
> anyone comments on the code.
> those

Oh good, I saw the ppc405_wdt.c referenced above and figured he was
still talking about that. :)

-Matt

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/